
ion-label {
  font-size: medium;
  color: #07138f;
}
.bb{
    border-bottom: 1px solid black;
    padding-left: 20px;
    padding-right: 20px;
}
.card{
    margin-right: 10px;
    margin-left: 10px;
    border-radius: 15px;
    box-shadow: -2px 2px 19px 0px rgba(173,173,173,1);
}
h1 {
  margin-bottom: 0px;
  font-size: x-large;
  font-weight: bolder;
  color: #07138f;
}
h3{
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: bold;
}
h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #07138f;
}
h6 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: small;
}
img {
  width: 120px;
  height: 120px;
  object-fit: cover !important;
}
.img {
  width: 50px;
  height: 50px;
  object-fit: cover !important;
  margin-left: auto;
  margin-right: 5px;
}
.v-center {
  display: flex;
  align-items: center;
}
ion-button {
  font-size: 10px;
  --border-radius: 30px;
  height: 1.5rem;
}
#file-input {
  display: none;
}
.contenedor {
  position: relative;
  display: inline-block;
  text-align: center;
}
#label {
  position: absolute;
  top: -14px;
  right:6px;
  display: inline-block;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  cursor: pointer;
  background: url("../../assets/pencil2.svg") no-repeat #07138f;
  background-size: 58%;
  background-position: center;
}
.indicator-container {
  padding-left: 0.5rem;
  padding-bottom: 0.4rem;
}
 
.event-indicator {
  background: var(--ion-color-success);
  width: 5px;
  height: 5px;
  border-radius: 5px;
  display: table-cell;
}
 
:host ::ng-deep {
  .monthview-primary-with-event {
    background-color: white !important;
  }

  .monthview-current {
    background-color: #07138e!important;
    color: white;
  }
 
  .monthview-selected {
    background-color: #616161 !important;
  }
}
 
.with-event {
  color: black;
}
.circulo {
  width: 10px;
  height: 10px;
  background: #FFE08B;
  border-radius: 50%;
  position: absolute;
}
.circulo1 {
  width: 10px;
  height: 10px;
  background: #F5C60E;
  border-radius: 50%;
  position: absolute;
}
.circulo2 {
  width: 10px;
  height: 10px;
  background: #82E0AA;
  border-radius: 50%;
  position: absolute;
}
.circulo3 {
  width: 10px;
  height: 10px;
  background: #F1948A;
  border-radius: 50%;
  position: absolute;
}
.indicadores{
  font-size: 10px;
}